Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

dataset_id
string
required

The dataset identifier (can be found in the specific API page)

status
enum<string>

List only snapshots with a specific status

Available options:
running,
ready,
failed
skip
integer
default:0

Skip the first x snapshots

limit
integer
default:1000

Limit the number of snapshots to return

Required range: x <= 5000
from_date
string<date>

List only snapshots that were created after a specific date

to_date
string<date>

List only snapshots that were created before a specific date

Response

200 - application/json

OK

id
string

Snapshot ID returned by trigger API

created
string<date-time>

When the collection was requested

status
enum<string>

Status of the collection

Available options:
running,
ready,
failed
dataset_id
string

ID of the dataset for which collection was triggered

dataset_size
integer

Amount of records collected